<?xml version="1.0" encoding="gb2312"  ?>
<theme version="1.0">
	<Window minWidth="210" maxWidth="210" minHeight="367" maxHeight="367"  backgroundColor="#A3D3FF" clippingColor="#FF00FF" basicR="136" basicG="171" basicB="242" >
		<Picture id="Bk" zIndex="0" top="0" left="0" width="210" height="367" horizontalAlignment="Stretch" verticalAlignment = "Stretch" image="bg03.bmp"/>
		
		<DlgItem id="NumList"  left="7" top="59" width="196" height="107" itemID="20000" visible="false"/>
		<DlgItem id="StaticStatus"  left="7" top="59" width="196" height="107" itemID="905" visible="true"/>
		
		
		<DlgItem id="NumEdit"  left="37" top="35" width="158" height="22" itemID="20002" visible="true"/>
		
		<Button id="BtnHelp" top="4" left="144" height = "19" width = "19" visible = "true" toolTip = "帮助" image="bt_help_nor.bmp" hoverImage="bt_help_over.bmp" downImage="bt_help_down.bmp"/>
		<Button id="BtnMin" top="4" left="164" height = "19" width = "19" visible = "true" toolTip = "最小化" image="bt_hide_nor.bmp" hoverImage="bt_hide_over.bmp" downImage="bt_hide_down.bmp"/>
		<Button id="BtnClose" top="4" left="183"  height = "19" width = "19" visible = "true" toolTip = "关闭" image="bt_close_nor.bmp" hoverImage="bt_close_over.bmp" downImage="bt_close_down.bmp"/>
		
		
			<ButtonGroup id="CallBtn1Group" top="205" left= "10" width="190" height="36" zIndex="1" image="01bt_normal.bmp" hoverImage="01bt_over.bmp" downImage="01bt_press.bmp" mappingImage="01bt_mark.bmp"> 
					<ButtonElement id="BtnCall" mappingColor="#000000" toolTip = "拨打"/>
					<ButtonElement id="BtnDel" mappingColor="#0000FF" toolTip = "删除"/>
					<ButtonElement id="BtnCut" mappingColor="#FF0000" toolTip = "挂断"/>
			</ButtonGroup>
			<ButtonGroup id="CallBtn2Group" top="241" left= "10" width="190" height="60" zIndex="1" image="02bt_normal.bmp" hoverImage="02bt_over.bmp" downImage="02bt_press.bmp" mappingImage="02bt_mark.bmp"> 
					<ButtonElement id="Btn1" mappingColor="#000000" />
					<ButtonElement id="Btn2" mappingColor="#FF0000" />
					<ButtonElement id="Btn3" mappingColor="#00FFFF" />
					<ButtonElement id="Btn4" mappingColor="#0000FF" />
					<ButtonElement id="Btn5" mappingColor="#FFFF00" />
					<ButtonElement id="Btn6" mappingColor="#FFFFFF" />
			</ButtonGroup>
			<ButtonGroup id="CallBtn3Group" top="301" left= "10" width="190" height="57" zIndex="1" image="03bt_normal.bmp" hoverImage="03bt_over.bmp" downImage="03bt_press.bmp" mappingImage="03bt_mark.bmp"> 
					<ButtonElement id="Btn7" mappingColor="#000000" />
					<ButtonElement id="Btn8" mappingColor="#FF0000" />
					<ButtonElement id="Btn9" mappingColor="#00FFFF" />
					<ButtonElement id="BtnStar" mappingColor="#0000FF" />
					<ButtonElement id="Btn0" mappingColor="#FFFF00" />
					<ButtonElement id="BtnSharp" mappingColor="#FFFFFF" />	
			</ButtonGroup> 
		
		<Button id="BtnFriend" top="171" left="10" height = "22" width = "61" visible = "true" toolTip = "联系人" image="button_lx_nor.bmp"  hoverImage="button_lx_over.bmp" downImage="button_lx_down.bmp"/>
		<Button id="Btnhis" top="171" left="73" height = "22" width = "74" visible = "true" toolTip = "通话记录" image="button_jl_nor.bmp"  hoverImage="button_jl_over.bmp" downImage="button_jl_down.bmp"/>
		<Button id="BtnSet" top="171" left="149"  height = "22" width = "51" visible = "true" toolTip = "设置" image="button_sz_nor.bmp" hoverImage="button_sz_over.bmp" downImage="button_sz_down.bmp"/>
			
	</Window>
</theme>
